﻿body {
	font: 100% verdana, Verdana, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. */
	color: #FFFFFF;
	background-color: #ffffff;
}
.MainDiv
{
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	width: 866px;
	min-height: 700px;
	background-color: #ebebeb;
	border: solid 2px #000000;
	vertical-align: top;
}
.TopImage
{
	border-bottom: solid 2px #000000;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
	width: 100%;
	height: 150px;
	text-align: center;
	vertical-align: top;
	background-color: #ebebeb;
}
.Header1
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	height: auto;
	margin-top: 10px;
	color: #333333;
	padding: 2px 2px 2px 2px;
}
.calendar
{
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
	vertical-align: top;
	text-align: center;
}

.gridHeader
{
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	background-color: #d3d3d3;
	text-align: left;
}
.gridbody
{
	margin-left:auto;
	margin-right:auto;
	width: 99%;
}
.gridText
{
	text-align: left;
	color: #333333;
	background-color: #ffffff;
	font-size: 12px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.gridTextAlt
{
	text-align: left;
	color: #333333;
	background-color: #ebebeb;
	font-size: 12px;
	padding: 4px 4px 4px 4px;
}
.fieldHeader
{
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	background-color: #d3d3d3;
	text-align: left;
	width: 20%;
}
.fieldText
{
	text-align: left;
	color: #333333;
	background-color: #ffffff;
	font-size: 12px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	width: 80%;
}
.fieldStyleLarge
{
	width: 95%
}
.fieldStyleSmall
{
	width: 10%
}

.ButtonStyle
{
	background-color: #FFC0FF;
	border: solid 1px #333333;
	font: Verdana;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px;
}
.CellSpacing
{
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.loginarea
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	width: 500px;
	background-color: #d3d3d3;
	border: solid 2px #333333;
}
.leftcontainer
{
	width: 20%;
	float: left;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-left: 4px;
	margin-top: 15px;
	margin-bottom: 4px;
	text-align: left;
}

.rightcontainer
{
	width: 77%;
	float: right;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-right: 4px;
	margin-top: 15px;
	margin-bottom: 4px;
	text-align: left;
}
.textlineL
{
	display: block;
	height: 30px;
	padding-top: 2px;
}
.textlineR
{
	display: block;
	height: 30px;
	vertical-align: middle;
	padding-top: auto;
	padding-bottom: auto;
}
.logoutSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
	width: 100%;
	font: Verdana;
	font-size: 9pt;
	color: #333333;
	padding-right: 4px;
}

.topSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	width: 100%;
}
.bottomSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}

.TextBox100
{
	font: Verdana;
	font-size: 12pt;
	color: #333333;
	width: 90%;
}
.ValidationSummaryText 
{
	font-family: Verdana;
	color: Red;
	font-size: 8pt;
	font-weight:bold;	
}
.ValidatorText 
{
	font-family: Verdana;
	color: Red;
	font-size: 14pt;
	font-weight:bold;
	vertical-align:middle;	
}
.ErrorText 
{
	font-family: Verdana;
	color: Red;
	font-size: 8pt;
	font-weight:bold;	
}
.ButtonLargeGrey
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button.gif");
	width: 150px;
	height: 30px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
}
.ButtonLargeGrey2
{
	background-color: #d3d3d3;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button2.gif");
	width: 150px;
	height: 30px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
}
.ButtonSmallGrey
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button2.gif");
	width: 100px;
	height: 25px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 60px;
	margin-bottom: 4px;
	cursor: pointer;
}

.ButtonLargeGreySelected
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button.gif");
	width: 150px;
	height: 30px;
	border:0px none black;
	font-family: Verdana;
	color: yellow;
	font-size: 10pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
}
.buttonLogout
{
	background-color: #ebebeb;
	border-bottom-style: none;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	font-family: Verdana;
	color:#333333;
	font-size: 9pt;
	font-weight: bold;
	cursor: pointer;
	margin-right: 5px;
	text-decoration: none;
}
.ResultsCellHead3
{
	 width: 100%;
	 text-align: right;
	 padding-right: 2px;
	 padding-top: 5px;
}
.messageText{
    padding-top: 10px;
    font-family: Verdana;
    color: #333333;
    font-size: 12px;
}
.imgLinkStyle {
    padding-top: 10px;
    border: 0;
}